/*------------------ 1600px ---------------------*/
@media only screen and (max-width: 1600px) { 
	.header-screens li img {width: 300px;height: 200px;margin: 12px;}
	.inner-header .product-header-text .text-container h1::before {height:150px;width:190px;left:-50px;top:-40px;background-size:contain;}
	.inner-header .product-header-text .text-container h1 {padding-left:20px;margin-left: 20px;}
	.header-screens .screen-absolute-position {position: absolute;left: -325px;top: 225px;}
	.contact-us-main .curve-support img {max-width: 100% !important;}
	.contact-us-main .support.side-space {padding: 4rem 0 270px;}
}
/*------------------ 1440px ---------------------*/
@media only screen and (max-width: 1440px) { 
	.header .text-container h1 {font-size: 40px;line-height: 50px;}
	.header .text-container .large {font-size: 18px;line-height: 28px;margin-bottom: 20px;}
	header::after {background-size: contain;background-repeat: no-repeat;}
	.text-features i {font-size: 1.4rem;width: 60px;height: 60px;line-height: 2rem;padding: 0.8rem;margin-right: 0px;}
	.side-space {padding-left:15px !important;padding-right: 15px !important;}
	.text-features {min-height:250px;}
	.window-cloud-box {padding:0 60px;}
	.header-screens li img {width: 240px;height: 160px; margin: 12px;}
	.header-screens .screen-absolute-position {left: -260px; top: 185px;}
    
	
    .header .window-header-text .text-container .large {margin-left: 40px;}
    .inner-header .window-header-text .text-container h1 {margin-left: 30px;}

	.page-section.submit-email {    margin: -90px 0 4rem 0;}

	} 

/*------------------ 1280px ---------------------*/
@media only screen and (max-width: 1280px) { 

	.window-cloud-box {min-height: 480px;}
    #navbarsExampleDefault .btn {letter-spacing: 0.5px;font-size: 12px;padding: 0 0.8rem 0 0.8rem;line-height: 1.5rem;}
    #navbarsExampleDefault .btn span {padding:4px 10px 5px 0;margin:0 10px 0 0;}
    .navbar-custom .nav-item .nav-link {font-size: 15px;padding: 0 20px 0 0;}
    .top-nav-collapse.navbar-custom .nav-item .nav-link {font-size: 15px;}
	.contact-us-main .support.side-space { padding: 4rem 0 210px;}
	.header {padding:90px 2rem 100px;}
    .header::after {height: 80px;background-size:cover;}
    .header.congregational-header {min-height: 540px;}
    .congregational-header .header-overflow-icon {width:150px;padding:28px 45px;border-radius:140px;
    left:calc(50% - 75px);height:150px;}
    .text-features h5 {width: 146px;}
} 

/*------------------ 1199px ---------------------*/
@media only screen and (max-width: 1199px) { 

	.header .text-container h1 {font-size: 30px;line-height: 38px;}
	.header .text-container .large {font-size: 16px;line-height: 25px;margin-bottom: 15px;}
	.text-features {min-height: 220px;}
	.support {padding: 4rem 0 8rem;}
	.features-designed .nav-link {display: block;padding: 0 10px 10px;}
	.features-designed .nav-pills .nav-link.active, .nav-pills .show .nav-link {padding: 0px 10px 10px;}
	.features-designed .nav-pills .nav-link.active .icon, .nav-pills .show .nav-link .icon { padding: 10px 5px;}
	.features-designed .nav-pills .nav-link.active .content, .nav-pills .show .nav-link .content {padding-top: 10px;}
	.header-screens li img {width: 193px;height: 142px;margin: 9px;}
	.header-screens .screen-absolute-position {left: -215px;top: 160px;}
	.let-us {line-height: 45px;}
	.features-designed {padding-bottom:40px;}
	.image-overlay {height: 450px;}
    .add-ons-bg::after {width: 500px;left: -80px;height: 420px;background-size: contain;}
	.add-ons-bg.right::after {right: -80px;}
	.explore-products {padding: 120px 0px 60px;}
	.case-study-main-img .image-overlay {height:449px;}
	.navbar-custom .navbar-brand.logo-image img {width: 130px;}
	.about-feature .add-ons-block {padding:60px 0 0;}
	.about-surpass .librarians-box .text-container {padding:0 0 0 30px !important;}
	.page-section.contact-us-main {margin:1.5rem 0 2.5rem !important;}
	
	.contact-us-main .support.side-space::after {position:absolute;content:"";height:100%;width:100%;background:linear-gradient(0deg,#ecf0f5 50%,#fff);left:0;top:0;opacity:0.4;}
    .feature-table::after {height: 348px;}
    .main-heading {line-height: 35px;font-size: 32px;}
    #progressTimer {top:76px;}

    .curve-support {bottom: 48px;}
    .support {padding: 4rem 0 5rem;margin-bottom: 3rem;}
    .support-image {margin: 160px auto 0;}
	.contact-us-main .support-image {bottom: -200px;}
	.contact-us-main .main-heading {font-size: 30px;margin-bottom: 10px !important;}
	.contact-us-main .main-heading-paragraph {font-size: 16px;line-height: 1.4rem;}
	
	.feature-column.feature-number {display: none;}
	.feature-column .responsive-title {display: inline-block;padding-left: 15px;width: calc(100% - 16px);}
	.feature-column {float: left; width: 100%;border-radius: 12px;box-shadow: 0 0 16px rgba(0,0,0,0.1);margin: 0px 0px 30px;
	display: inline-block;background-color: #fff;}    
    .feature-table .shadow-box {margin: 40px 20px 20px;box-shadow: none;background-color: unset;border-radius: unset;}
    .feature-table .shadow-box li {border-left: none;border-right: none; float: left;width: 33.3%;min-height: 70px;text-align: left;display: flex;align-items: center;}
    .feature-table .shadow-box ul {float: left;width: 100%;}
    .feature-table .shadow-box li:nth-child(3n+2) {border-left:2px solid #f3f6f9;border-right: 2px solid #f3f6f9;}
    .feature-table .round-bg::after {display: none;}
    .price-value {background-color: #42a5f5;color:#fff;padding: 2px 5px;border-radius: 3px;}
    .windows-editions .shadow-box .feature-column {    width: 100%;}
    .header.congregational-header {min-height: 450px;margin-top: 75px;}
     
}

@media only screen and (max-width:1030px) {
.contact-us-main.request-demo .support-image {bottom: -170px;}
}

/*------------------ 991px ---------------------*/
@media only screen and (max-width:991px) {

	.header-overlay {margin-bottom: -30px;}
	.header::after {background-size: contain;background-position: right bottom;}
	.header {padding:60px 2rem 80px;margin-top: 27px;}
	.top-nav-collapse.navbar-custom .nav-item .nav-link {font-size: 26px;}
	#jssort101 > div{top: 40px !important;}
    .page-section {margin:2.5rem 0;}
    .main-heading {line-height: 2.8rem; font-size: 2.2rem; }
    .testimonial-section .main-heading {padding: 0 15px; }
    .main-heading span {font-size: 1.5rem;line-height:28px;}
    .about-surpass .text-container {padding: 1rem 0;}
    .explore-products { background-color:#3196e8;padding:70px 0px 120px;}
    .window-bg {text-align: center;} 
    .benefits-left, .benefits-right {padding-top: 0rem;}
    .text-benefits {padding: 1rem;}
    .text-benefits h5 {margin: 0;font-weight: 400; font-size: 1rem; }
    .demo-strip {background: #42a5f5; padding:2rem 1rem; margin-bottom: 0; }
    .features {padding: 3rem 0; margin-top:0rem;}
    .testimonial p {font-size: 1rem;padding: 1rem;line-height: 1.5rem; }
    .support-image {width: 60%;margin: 0px auto 0;} 
	.navbar-collapse.collapse {padding-top: 0;padding-bottom:0px;}
    .navbar-custom {background: #fff;display: block; padding-top: 0;padding-bottom: 0;}
	.navbar-custom .navbar-brand.logo-image img {width: 150px;}
    .top-nav-collapse.navbar-custom .navbar-brand.logo-image img {width: 130px;}
    .navbar-custom .nav-item .nav-link {padding: 0;color: #000;font-size: 26px;}
	.header-overlay {position: absolute;width: 100%;height: 100%;background:#ecf0f5;left: 0;z-index: 0;opacity: 0.8;top: 0;}
	.testimonial-section.carousel-indicators li {display: none;}
	.carousel-indicators li.active {display: block;}
	.support {padding: 0rem 0 10rem;}
	.support .text-container {margin-top: 30px;}
    .copyright {padding: 15px 0;}
	.logo-fotter {margin: 15px 0;}
	.navbar .btn-solid-yellow {background: #f7ce26;font-weight: 500;letter-spacing: 0;}
	.navbar .btn {letter-spacing: 1px;font-size: 12px;padding: 0rem 0.6rem 0rem 0.7rem;line-height: 2rem;display: inline-block;}
	.navbar .btn span {padding:0;display:unset;margin:0;background-color: none;border-radius:0;}
	.navbar .btn i {display: none;}
	.btn-sm{display:block;}
	.btn-md{display:none !important;}
	.nav-sm-btn{display: flex;justify-items: center;align-items: center;padding: 13px 0;}
	.navbar #myNav {width:0%;display: flex;justify-items: center;align-items: center;}
	.overlay {height: 100%; width:0;position: fixed;z-index: 1;top: 0;left:0;background-color:rgba(255, 255, 255, 0.95);overflow-x: hidden; transition: 0.5s;display: block;}
    .overlay-content {position:relative;top:4%;width: 100%;text-align: center; margin-top: 30px;}
    .overlay .closebtn {position: absolute;top: 0;right: 25px;font-size: 60px;padding: 0;color:#000;font-weight: 200;}
    .testimonial-content div {padding: 80px 30px 0 !important;margin-left:-15px;}
    .jssort101 .profile .p.pav .authur-img {width: 90px;height:90px !important;}
    .profile .p.pav h6 {margin-top: 15px;}
    .jssort101 .p.pav {top: -75px !important;}
    .page-section.testimonial-section p {font-size: 16px !important;line-height: 22px;}
    .profile::after {width: calc(50% - 100px);left: 290px;}
	.window-cloud-box {min-height: 380px;width: 100%;}
	.window-cloud-box.blue::after {height: 30px;width: 100%;background-image: url(../images/wave-bg-horntel.png);background-repeat: repeat-x;left: 0;top:-9px;}
	.header-screens .screen-absolute-position {left: -160px;top: 134px;}
	.header-screens li img {width: 143px;height: 118px;margin: 8px;}
	.inner-header .header-overlay{display:none;}
	.inner-header .product-header-text .text-container h1::before {height: 80px;width: 140px;left: -30px;top: -30px;}
	.inner-header .product-header-text .text-container h1 {padding-left: 0px;margin-left: 0px;}
	.features-designed .nav-pills .nav-link.active .icon, .nav-pills .show .nav-link .icon {padding: 14px 5px;}
	.features-designed #v-pills-tab {margin-bottom: 25px;}
	.features-designed .carousel-inner , .features-designed .carousel-inner img {min-height: 380px;}
	.table-note { width: calc(100% - 250px);}
	.let-us {width: 250px;}
	.image-overlay {height: 390px;}	
	.main-heading-paragraph {font-size: 16px;line-height:1.5rem;}
	
	.about-feature .text-features {min-height: auto;}
	.add-ons-block + .add-ons-block {padding: 60px 0 0 !important;}
	.add-ons-block{padding-bottom: 30px !important;}
	.about-surpass-icon {right:190px;top:30px;height:60px;width:60px;padding:0 12px 0px;line-height:55px;}
	.image-overlay-shape {padding:0 150px;}
	.about-surpass-icon.yellow {left:130px;padding:0 15px 0;}
	.customer-quotes .customer-quotes-box {min-height: 320px;}
	.success-stories {padding-bottom: 90px;}
    .success-stories::before {background-position: bottom;background-size: contain;}
	.case-study-detail .custom-upload{float:unset;}
	.case-study-detail .case-study-main-img{float:left;width:100%;padding:0 1px;;margin-right:0px;}
	.case-study-main-img .image-overlay-shape {padding: 0 120px;}
	.librarians-box img {border-radius: 10px 10px 0 0;height: 350px;width: 100%;object-fit: cover;}
	.librarians-box .wave::after {height:70px;width:calc(100% - 30px);background-image:url(../images/green-wave-responsive.png);left:15px;top:auto;bottom:0;background-size:contain;background-position:bottom;}
	.about-surpass .librarians-box .text-container {padding:30px !important;}
    .contact-us-main .support.side-space {min-height: auto;background-size: cover;}
	.page-section.contact-us-main {margin: 0.2rem 0 2.5rem !important;}
	.contact-us-main .support.side-space::after {opacity:0.6;}
    .feature-table::after {height: 382px;}
    .testimonial-content {background-position: top 80px center !important;background-size: 100px !important;}

    #jssor_1 > div > div.jssort101 {left: -140px !important;}
    #jssor_1 .testimonial-content, #jssor_1 .testimonial-content > div, #jssor_1 .testimonial-content > div > div, #jssor_1 .testimonial-content > div > div > div {
    margin: 0 !important;}
    .modal .modal-dialog {max-width: 700px;}
    #progressTimer {top:59px;}
    .support-image.text-center::after {position:absolute;content:'';height:50px;width:100%;background-image:linear-gradient(0deg , #eef1f6 35%,#edf1f600); 
    bottom: -1px; left: 0;}
    .top-nav-collapse .nav-sm-btn {padding: 9px 0;}
    .top-nav-collapse .navbar-brand {padding: 4px 0;}
    .inner-header .window-header-text .text-container h1::after {right: 0px;bottom: -180px;}
    .inner-header .window-header-text .text-container h1::before {height: 100px;width: 130px;left: -30px;top: -30px;}
    .inner-header .window-header-text .text-container h1 {padding-left: 0px;margin-left: 0px;}
    .header .window-header-text .text-container .large {margin-left: 0px;}
    .download-page  .btn span {padding: 8px 10px 8px 0px;margin: 0 14px 0 0;}
    .download-page  .btn {letter-spacing: 1px;font-size: 14px;padding: 0rem 1rem 0rem 1rem;}
    .navbar-toggler.navbar-toggler-mob {float: right;margin: 13px 0 0;}
	.top-nav-collapse .navbar-toggler.navbar-toggler-mob {margin: 8px 0 0;}
    .navbar .btn.btn-solid-blue span {    background-color:     transparent !important;}
    .navbar .btn.btn-solid-blue {background-color:#42a5f5 !important;background: none;}
    #navbarsExampleDefault .btn {letter-spacing: 0;font-size: 16px;padding: 8px 0.8rem 8px 0.8rem;margin:20px auto 0 !important; width: 180px;}
    #navbarsExampleDefault .btn span {padding: 0;margin: 0 0;}
	.contact-us-main .support.side-space {    padding: 2rem 0 140px;}
	
	.navbar .btn.btn-solid-yellow:hover span{background: transparent;}
	.header.inner-header.about-header {margin-top:0px;padding-bottom: 60px;}

	.feature-table .shadow-box li {width: 50%;}
	.feature-table .shadow-box li:nth-child(2n+2) {border-left:2px solid #f3f6f9 !important;border-right: none;}
    .feature-table .shadow-box li:nth-child(3n+2) {border-left:none;border-right: none;}

    .congregational-header .header-overflow-icon {width:120px;padding:25px 38px;left:calc(50% - 75px);height:120px;bottom:-20px;}
    .header.congregational-header {min-height: 400px;margin-top: 50px;}

    .congregational-testimonial .testimonial-content div {top: 15px !important;}    
    .congregational-testimonial #jssor_1 {min-height: 230px !important;}
    .congregational-header .header-overlay {background-color: rgba(255,255,255,0.7);opacity: 1;}

	} 

/*------------------ 767px ---------------------*/
@media only screen and (max-width:767px) {
	.text-features {min-height: 100%;float: left;width: 100%;display: inline-table;}
    .side-space {padding-left: 10px !important;padding-right: 10px !important;}
	.page-section.submit-email {padding: 0 15px;margin: -90px 0 3rem 0;}
	.support {padding: 0rem 0 8rem;}
	.submit-email .input-group {width: 90%;margin: 30px auto 0;}
	.testimonial-content div {padding-top: 50px !important;margin: 0;}
	.profile .p.pav h6{font-size:16px;}
	#jssor_1 {height: 335px !important;}
	.testimonial-content div {padding-top: 100px !important;}
	.jssort101 .p.pav {width: 190px !important;display: block;}
	.jssort101 .p {display: none;}
	.profile::after {display:none;}
	.window-cloud-box {min-height: auto;padding:40px 15px;background-size:contain;}
	.header-screens li img {width: 97px;height: 92px;margin: 6px;}
	.header-screens .screen-absolute-position {left: -110px;top: 105px;}
	.header-screens {transform: translateX(14vw) translateY(0px) rotateX(-0deg) rotateZ(-35deg);}
	.features-designed .carousel-inner , .features-designed .carousel-inner img {min-height: auto;height: 300px;object-fit: cover;}
	.features-designed #v-pills-tab h6 {font-size: 16px;line-height: 26px;}
	.features-designed .nav-link {padding: 5px 10px;margin: 7px 0;}
	.features-designed .nav-pills .nav-link.active .content, .nav-pills .show .nav-link .content {padding-top: 5px;}
	.let-us {width: 100%;line-height: inherit;border-radius: 0 0px 6px 6px;}
    .table-note {width: 100%;border-radius:6px 6px 0 0px;}
    .image-overlay {height: 360px;max-width:70.7%;}
	.page-section.about-feature {margin-top:0px !important;padding: 0 0 5px;}
	
	.librarians-image {padding-right:25px;}
	.image-overlay-shape {padding:5px 2px;}
    .about-surpass-icon.yellow {left: 50px;}
    .about-surpass-icon {right: 105px;}
	.customer-quotes .customer-quotes-box .customer-quotes-text {height: auto;margin-bottom: 15px !important;}
    .customer-quotes .customer-quotes-box {min-height: auto;}
	.success-stories {padding-bottom: 60px;}
	.case-study-main-img .image-overlay-shape {padding:0px 2px;}
	.case-study-main-img .image-overlay {height: 358px;}
	.add-ons-bg {min-height:auto;}
	.librarians-box img {height: 360px;}
	.about-feature .add-ons-block {padding: 50px 0 0 !important;}
	.page-section.mt-0.about-surpass {margin-bottom: 0;}
	.contact-us-main .support.side-space {background-size: cover;background-position: bottom center;}
    .about-surpass .librarians-box .text-container {padding: 15px !important;}
    .feature-table::after {height: 445px;}
    #jssor_1 > div > div.jssort101 {left: -240px !important;top: -60px !important;}
    .testimonial-shadow-box {padding:40px 0 30px;}
    .modal .modal-dialog {max-width:100%;margin-left:20px;margin-right:20px;}
    
    .thankyou-page .main-heading {line-height: 45px;font-size: 40px;}
    .thankyou-page h4 {font-size: 20px;}
    .thankyou-page .content {padding: 60px 15px;margin: 0 15px;}
    .support-image.text-center::after {background:linear-gradient(0deg , #f2f5f8 ,transparent);}
	.header.inner-header.about-header {    padding-top: 70px;}
	.page-section.feature-table .shadow-box li {width: 100%;border-left: none !important;border-right: none !important;min-height:60px;}
	.feature-table .shadow-box {margin: 40px 0px 20px;}
    .feature-table .shadow-box ul {height: 300px;overflow: auto;}
    .feature-column .responsive-title {line-height: 18px;}


    .congregational-testimonial .testimonial-content div {top: 20px !important;}   
    .congregational-testimonial #jssor_1 {min-height: 190px !important;}



	}

/*------------------ 576px ---------------------*/
@media only screen and (max-width: 576px) {
	.header {padding:60px 0px 70px;}
	.main-heading {line-height:2.1rem;font-size: 1.6rem;}
	.form-control2 {height: 55px;padding: 0px 15px 0px 55px;background-position: left 15px center;background-size: 27px;}
	.support {padding: 0rem 0 5rem; }
	.product-header-images {position: fixed;top: 50px;right: 0;z-index: 0;display:none;}
	.product-header-text{z-index: 999;position: relative;}
	.inner-header.header .header-content {z-index: unset;text-align: left;position: relative;}

	.header-screens li img {width: 92px;}
	.inner-header .product-header-text .text-container h1::after {display: none;}
	.inner-header .product-header-text .text-container h1::before {left: -24px;}
	.image-overlay {max-width: 100%;height: 350px;}
	.image-overlay-shape {width: 350px;margin: auto;}

	.add-ons-block {padding: 40px 0 0;}
	.add-ons-bg {padding: 0 50px;}
	.add-ons-bg img {box-shadow: 0 0 30px rgba(60,60,60,0.2);}
	.add-ons-bg::after {width:300px;left: -10px;top:-30px;height:260px;}
	.add-ons-bg.right::after {right: -10px;}
    .about-surpass-icon.yellow {left: 0px;}
    .about-surpass-icon {right: 35px;}
    .explore-products {padding: 43px 0px 120px;}
	.case-study-main-img .image-overlay {height: 348px;}
	.feature-table::after {height: 378px;}
	#jssor_1 > div > div {top: -80px !important;}
	.jssort101 .p.pav{display: block;}
	.jssort101 .p{display: none;}
	.jssort101 div {width: 100% !important;left:0 !important;}
	.jssort101 .p.pav{left: calc(50% - 100px) !important;}
	#jssor_1 > div > div.jssort101 {left: 0 !important;}
    .submit-email .input-group .EMAIL {		width: calc(100% - 50px);}
    .submit-email .input-group-text {padding:0 10px 0 10px;font-size: 20px;}
    .support-image.text-center::after {background: linear-gradient(0deg , #f6f8fa , transparent);}
    .support-image {width: 80%;}
    .inner-header .window-header-text .text-container h1::before , .inner-header .window-header-text .text-container h1::after {display: none;}
    .contact-us-main .support.side-space {padding: 2rem 0 85px;}
	.header.inner-header {padding: 90px 0px 70px;}

	.header.congregational-header {padding: 0 0 70px;}
	.congregational-header .header-overflow-icon {width: 90px;padding: 18px 28px;left: calc(50% - 75px); height: 90px;}
	.congregational-testimonial h4 {font-size:18px;line-height:28px;}
	.congregational-testimonial #jssor_1 {min-height: 250px !important;}


	} 

/*------------------ 480px ---------------------*/
@media only screen and (max-width: 480px) { 
	.navbar {padding:0 0.5rem;}
	.navbar-custom .navbar-brand.logo-image img {width: 130px;}
	.navbar-custom .navbar-toggler {font-size: 1.5rem;padding: .25rem 0.55rem;}
	.jssort101 .p.pav {top:-130px !important;}
	.profile::before {top:-25px !important;}
	#jssor_1 {height: 435px !important;}
	.header-screens .screen-absolute-position {left: -85px;top: 65px;}
	.header-screens li img {width: 78px;height: 60px;margin: 3px;}

	.header-screens .screen-relative-position {right: 40px;}
	.product-header-images {top: 90px;}
	.modal .modal-dialog {margin-left: 10px;margin-right: 10px;}

    #progressTimer {top:57px;}
    .thankyou-page .content {padding: 30px 15px;margin: 0 12px;}
    .thankyou-page .main-heading {line-height: 35px;font-size: 32px;}
    .nav-sm-btn {padding: 9px 0;}
    .page-section.contact-us-main {margin: 0.2rem 0 2.5rem !important;}
    .navbar .btn {letter-spacing:0;}

}

@media only screen and (max-width: 426px) { 
.nav-sm-btn {padding:10px 0 ;}

}

/*------------------ 396px ---------------------*/
@media only screen and (max-width: 396px) {  
	.header-screens li img {width: 59px;height: 68px;}
	.header-screens .screen-absolute-position {left:-65px;top: 75px;}
	.image-overlay {height: 270px;}
	.image-overlay-shape {width: 270px;}
	.add-ons-bg {padding: 0 20px;}
	.about-surpass-icon {height:50px;width:50px;line-height:45px;}
	.success-stories .case-study-box img {height: 70px;width: 90%;}
    .success-stories .case-study-box .img-bg-shape {padding: 12px 15px;width: 100px;height: 100px;}
    .faq .card-body {padding: 0 0px 0 15px;margin-left: 0px;}
    .faq .card-body p{line-height: 22px;}
    .faq h6 {font-size: 18px;line-height:25px;}
    .faq .btn.btn-link .jw-check {margin: 0 5px 0 0;}
    .case-study-main-img .image-overlay {height: 268px;}
	.librarians-box img { height: 260px;}
	.contact-us-main .support.side-space {padding: 2rem 0 50px;}
	.page-section.submit-email {margin: -90px 0 2rem 0;}
	.features-designed .carousel-inner, .features-designed .carousel-inner img {    height: 240px;    object-fit: cover;    min-height: auto;}
    .congregational-testimonial #jssor_1 {min-height:280px !important;}
    .congregational-testimonial .testimonial-content div { padding-left:15px !important; padding-right: 15px !important;}

.site-map.system-requirements .content-list ul {
    margin-left: 0;
}

.site-map.system-requirements .content-list li {
    padding-left: 25px;
    padding-top: 0px;
}
.site-map.system-requirements .content-list li a {
    position: relative;
    padding-left: 17px;
    color: #202020;
}
.site-map.system-requirements .content-list li a.inner::before {
    height: 30px;
    left: 0px;
    top: 8px;
}
.site-map.system-requirements .content-list li a::after {
    width: 25px;
    left: -26px;
    top: 7px;
}
}